html, body {
	margin: 10px;
	padding:0px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif
}

a, a:visited {
	color:blue;
}
a:hover {
	color:red;
}

div.inscriForm {
	width:500px;
	padding:5px;
	margin:0px auto;
	border: 2px solid #C0C0C0;
	background: #E0E0FF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


div.inscriForm input {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #a0a0a0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    color: #000;
    cursor: text;
    font-size: 12px;
    padding: 5px;
    width: 488px;
    margin-bottom:5px;
}
div.inscriForm input:hover {
    background: #ffe8e8 none repeat scroll 0 0;
    border: 1px solid #c0a0a0;
    color: #200;
}
div.inscriForm input:active, div.inscriForm input:focus, {
    background: #e8ffe8 none repeat scroll 0 0;
    border: 1px solid #a0c0a0;
    color: #020;
}


div.inscriForm input.submit {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 2px solid #d0d0d0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    color: #000;
    cursor: pointer;
    font-size: 15px;
    padding: 5px;
    width: 500px;
    font-weight: bold;
    margin-bottom:0px;
}

div.inscriForm input.submit:hover {
    background: #c8c8c8 none repeat scroll 0 0;
    border: 2px solid #a0a0a0;
    color: #200;
}

div.inscriForm input.submit:active, input.submit:focus {
    background: #c8c8c8 none repeat scroll 0 0;
    border: 2px solid #a0a0a0;
    color: #200;
}

#successBox {
	padding:5px;
	margin:0px;
	border: 2px solid green;
	background: #E0FFE0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: green;
	font-weight:bold;
	display: none;
	text-align:center;
}

#errorBox {
	padding:5px;
	margin:0px;
	border: 2px solid red;
	background: #FFE0E0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: red;
	font-weight:bold;
	display: none;
	text-align:center;
}

.topLangUl {
	position: fixed;
	top: 0px;
	right: 0px;
	list-style: none;
	list-style-type: none;
	padding: 3px 3px 0px 3px;
	background-color: #C0C0C0;
	border-radius: 0px 0px 0px 4px;
	margin: 0px;
}
.topLangUl li {
	display:inline;
}

a.topFlag img, a.topFlag:visited img {
	border:solid 2px #C0C0C0;
	border-radius: 3px;
}
a.topFlag:active img, a.topFlag:hover img {
	border:solid 2px green;
	border-radius: 3px;
}

a.topFlagSelected img, a.topFlagSelected:visited img {
	border:solid 2px red;
	border-radius: 3px;
}
a.topFlagSelected:active img, a.topFlagSelected:hover img {
	border:solid 2px green;
	border-radius: 3px;
}
